%define date 20120605
%define distname %{name}-%{date}
%define rel 6

Summary: Channel scan tool for DVB-T and DVB-C
Name: w_scan
Version: 0
Release: %mkrel 0.%{date}.%{rel}
Source0: %{distname}.tar.bz2
Patch0:  w_scan-20120605-DTV_DVBT2_PLP_ID.patch
License: GPLv2+
Group: Video/Television
Url: http://edafe.org/vdr/w_scan/

%description
w_scan is an application that greatly simplifies the task of scanning
for DVB-T, DVB-C and ATSC channel information. Winfried Köhler’s
w_scan is special because it does not require any region-specific
initial transponder data for operation. It will create configuration
files for VDR, Kaffeine and Xine.

%prep
%setup -q -n  %{distname}
%patch0 -p1 -b .DTV_DVBT2_PLP_ID

%build
autoreconf -fi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README
%{_bindir}/%{name}
%{_mandir}/man1/w_scan.1*


%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0-0.20120605.6.mga6
+ Revision: 945968
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0-0.20120605.5.mga5
+ Revision: 745599
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0-0.20120605.4.mga5
+ Revision: 690258
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0-0.20120605.3.mga4
+ Revision: 521042
- Mageia 4 Mass Rebuild

* Wed Jan 16 2013 cjw <cjw> 0-0.20120605.2.mga3
+ Revision: 388471
- rpm group: Video/Television
- patch0: fix build with new kernel headers

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Aug 28 2012 fedya <fedya> 0-0.20120605.1.mga3
+ Revision: 284679
- imported package w_scan

